Drukowana wersja tematu

Kliknij tu, aby zobaczyć temat w orginalnym formacie

SHAMO Fallout Community _ Wasze Pytania Dotyczące Fallout _ [MODY] Problem z Mapperem

Napisany przez: russ10 07-11-2008, 12:24

Witam
Czekam właśnie na paczkę z Falloutem 3 i pomyślałem, że przez ten czas pogram sobie w 'dwójkę'. Wtedy naszła mnie ochota na pogrzebanie w plikach gry (pewne doświadczenie w modowaniu już mam- Gothic, Europa Universalis). Mam jednak spory problem, bo nie mogę uruchomić oficjalnego mappera.
Mój Fallout pochodzi z magazynu Click! i jest to chyba europejska wersja. Kiedy chcę uruchomić program to wyskakuje monit, że moja wersja nie jest kompatybilna... da się to jakoś obejść? Nie mam ochoty załatwiać sobie pirata :/
Pozdrawiam

Napisany przez: Ulyssaeir 07-11-2008, 16:24

Nigdy nie byłem specem w tych, takich czy onych, ale podstawą jest tu chyba plik fallout2.exe - czy ktoś z obecnych sądzi, że przesłanie tego pliku z np. mojej wersji pomoże?

Napisany przez: russ10 08-11-2008, 21:51

Raczej nie jest to kwestia exe'ka, bo kiedy zgrywam patcha US (a w nim jest plik exe) to mapper dalej się nie wczytuje ;/


EDIT: Plus jeszcze pytanie dot. skryptów: jak się zmienia położenie miast na mapie? Bo kiedy zmieniam wartość world_pos w city.txt gra wywala...

Tak na marginesie to tutoriali jak na lekarstwo a linki z FAQ częściowo nie działają...

Powered by Invision Power Board (http://www.invisionboard.com)
© Invision Power Services (http://www.invisionpower.com)